### Method

# Shumate PathLayer get_nodes

#### Declaration [src]

    GList*
    shumate_path_layer_get_nodes (
      ShumatePathLayer* self
    )

#### Description [src]

Gets a copy of the list of all `ShumateLocation` objects inserted into the layer. You should free the list but not its contents.

#### Return value

Type: A list of `None`

The list.

The caller of the method takes ownership of the data container, but not the data inside it.